.num {
  background: #e1e1e1;
  display: inline-block;
  border-radius: 3px;
  width: 28px;
  height: 27px;
  line-height: 27px;
  text-align: center;
  font-size: 11px;
  font-weight: 500; }

.num.mod-zero {
  background: none; }

.num.mod-damage-done, .num.mod-healing-done {
  width: 46px; }

table {
  width: 100%; }

th {
  font-size: 10px;
  color: #888;
  padding-bottom: 8px;
  text-transform: uppercase; }

.th-sort {
  cursor: pointer; }
  .th-sort span {
    position: relative; }
  .th-sort i:before, .th-sort i:after {
    border: 4px solid transparent;
    content: "";
    display: block;
    height: 0;
    right: -12px;
    top: 7px;
    position: absolute;
    width: 0;
    transform: scaleX(0.8); }
  .th-sort i:before {
    content: '';
    border-bottom-color: #ccc;
    margin-top: -10px; }
  .th-sort i:after {
    content: '';
    border-top-color: #ccc;
    margin-top: 0px; }

.th-sort.mod-desc i:before {
  border-bottom-color: #444; }

.th-sort.mod-asc i:after {
  border-top-color: #444; }

td {
  vertical-align: middle;
  height: 42px;
  padding: 0 10px; }

tr:first-child td {
  border-top: 0; }

tr:last-child td {
  border-bottom: 0; }

td:first-child {
  border-left: 0;
  border-right: 0;
  padding-left: 0; }

td:last-child {
  border-right: 0;
  text-align: center; }

tr.mod-heroes td {
  display: none; }

td.mod-portrait {
  width: 30px;
  padding-right: 5px; }

td.mod-player {
  border-left: 0;
  border-right: 0;
  width: 120px;
  min-width: 120px; }

td.mod-heroes {
  border-left: 0;
  text-align: center;
  padding-right: 0;
  min-width: 120px; }
  td.mod-heroes img {
    height: 26px;
    margin-left: 2px;
    display: inline-block;
    background: #ddd;
    border-radius: 2px; }
  td.mod-heroes img.mod-low {
    opacity: .5; }

td.mod-heroes.js-heroes-toggle {
  cursor: pointer; }

td.mod-stat {
  width: 40px;
  text-align: center;
  padding: 0 7px; }

.match-stats {
  width: 100%;
  flex: 1;
  padding-top: 20px; }

.game-cs-rounds-container {
  display: inline-block;
  margin-left: -50px; }

.cs-half-teams {
  padding-top: 23px; }

table.mod-vlr .num {
  width: 32px;
  height: 28px;
  line-height: 28px;
  font-size: 12px;
  font-weight: 400;
  color: #444; }

td.mod-stat.mod-vlr-kills {
  padding-right: 0;
  width: 30px; }
  td.mod-stat.mod-vlr-kills .num {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding-left: 5px; }

td.mod-stat.mod-vlr-assists {
  padding-left: 0;
  width: 30px; }
  td.mod-stat.mod-vlr-assists .num {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding-right: 5px; }

td.mod-stat.mod-vlr-deaths {
  padding: 0;
  width: 44px; }
  td.mod-stat.mod-vlr-deaths .num {
    border-radius: 0;
    width: 44px; }

.num-space {
  color: #bbb; }

td.mod-combat, td.mod-econ {
  width: 80px; }

td.mod-combat.mod-compact, td.mod-econ.mod-compact {
  width: 60px; }

.num.mod-combat, .num.mod-econ {
  width: 42px !important; }
